Copyright: Copyright ©


All Games

This dialog box allows you to set your preferences for all Action Pack 2 games. The settings presented here are:

Keyboard Setup

You can customize the keyboard so that you can control the game with whatever keys you select. Three different keyboard setups are allowed. The defaults are:

Key Setup 1: up, down, left and right arrow keys, and spacebar

Key Setup 2: W, S, A, D, Tab

Key Setup 3: (all keypad keys) 8, 5, 4, 6, Enter

PCM Volume and FM Volume

Pulse Code Modulation (PCM) regulates white noise and is the equivalent of waveform or VOC on the Sound Blaster card; its default is 50%. Frequency Modulation (FM) is the equivalent of the MIDI device on the Sound Blaster card; its default is 100%. If a game’s sound effects (such as explosions) are too loud or soft, adjust PCM. If the sound in general is too loud or soft, adjust FM and your external amplifier to the desired volume.

Mute Sound (F7)

When the box next to Mute Sound is checked, all games will play without sound. The default is unchecked (sound is on).

Mom On/Off (F8)

Toggles your mom’s voice on and off.  When the Mom Active box is checked, Mom's voice will periodically interrupt the game sounds to put her two cents in.  The default is checked (Mom is On). The Nag Factor slide bar lets you decide how much nagging you want to hear from Mom (something you weren't able to do as a kid!)  The bar can be set anywhere from "Rarely" (every 10 minutes) to "Constantly" (every 30 seconds).


Commands

Shortcut Keys

F1   = Help

F2   = New Game/Restart

F3   = Pause/Resume

F4   = Select Game Option (default Game Option 1)

F5   = Difficulty Switch #1 A/B (default varies for each game)

F6   = Difficulty Switch #2 A/B (default varies for each game)

F7   = Sound On/Off (default On)

F8   = Mom On/Off (default On)

F9   = Color/Black & White (default Color)

F12 = Boss Alert On/Off (default Off)

Description of Shortcut Keys

F1 = Help
Press F1 to see Contents of the Help menu.

F2 = New Game/Restart
Press F2 every time you wish to start or restart a game.

F3 = Pause/Resume
Press F3 when you wish to pause the game (the menu bar will become accessible), and press F3 again when you wish to resume the game where you left off.

F4 = Select Game Option
Press F4 repeatedly until the number of the game option you wish to play appears on the screen. See “Basics” under “How to Play” for a description of various game options. Note: This key can only be used while a game is running.

F5 = Difficulty Switch #1 A/B
Press F5 when you wish to change Difficulty Switch #1; it will toggle between settings A and B.

F6 = Difficulty Switch #2 A/B
Press F6 when you wish to change Difficulty Switch #2; it will toggle between settings A and B.

F7 = Sound On/Off
Press F7 to toggle the sound on and off.

F8 = Mom On/Off
Press F8 when you want to hear your mom calling (or to shut her up!)

F9 = Color/Black & White
Press F9 when you want to change the display from color to black & white. Note: Some games will not display in B&W because this feature was not offered in the original cartridge game.

F12 = Boss Alert On/Off
Press F12 when your boss walks by and you want to hide the game.

Menu Options

Play

New Game (F2)

Starts or restarts a new game.

Pause (F3)

Toggles between pausing the game and resuming where you left off.

Top Scores

Lists the highest scores for every game, which you must record manually. You can also enter timed scores.

Exit

Exits you out of the game.

Settings

All Games

This dialog box allows you to set your preferences for all Action Pack games. The settings presented here are:

Keyboard Setup

You can customize the keyboard so that you can control the game with whatever keys you select. Three different keyboard setups are allowed. The defaults are:

Key Setup 1: up, down, left and right arrow keys, and spacebar

Key Setup 2: W, S, A, D, Tab

Key Setup 3: (all keypad keys) 8, 5, 4, 6, Enter

PCM Volume and FM Volume

Pulse Code Modulation (PCM) regulates white noise and is the equivalent of waveform or VOC on the Sound Blaster card; its default is 50%. Frequency Modulation (FM) is the equivalent of the MIDI device on the Sound Blaster card; its default is 100%. If a game’s sound effects (such as explosions) are too loud or soft, adjust PCM. If the sound in general is too loud or soft, adjust FM and your external amplifier to the desired volume.

Mute Sound (F7)

When the box next to Mute Sound is checked, all games will play without sound. The default is unchecked (sound is on).

Mom On/Off (F8)

Toggles your mom’s voice on and off.  When the Mom Active box is checked, Mom's voice will periodically interrupt the game sounds to put her two cents in.  The default is checked (Mom is On). The Nag Factor slide bar lets you decide how much nagging you want to hear from Mom (something you weren't able to do as a kid!)  The bar can be set anywhere from "Rarely" (every 10 minutes) to "Constantly" (every 30 seconds).

This Game

This dialog box allows you to select various settings for the game you are currently running (the game title appears at the top of the dialog box). The settings presented here are:

Difficulty Switches

Select either A or B for both switches (some games only use Switch #1). The default varies with each game, as does the indicator of difficulty (sometimes A is more difficult; sometimes B). See “Basics” under “How to Play” for more detailed information.

Monitor Type

You can choose between Color and Black & White display; the default is Color. Note: Some games will not display in B&W because this feature was not offered in the original cartridge game.

Controllers

Using the pull-down menu, select the controller(s) you wish to use. If you’re using the keyboard, select the appropriate keyset(s). The defaults are Keyset 1 for Player #1, and Keyset 2 for Player #2.

Animation

As you move the bar to the left, the picture on your monitor gets smoother; as you move it to the right, the game speed increases. The number of frames per second (fps) is indicated. The default is 15 fps.

Sound Options

Click on one of the three ways that PCM sounds can be emulated:

Most accurate: Allows for the best sound quality, but can also slow gameplay.

Fastest: Allows for a less accurate sound emulation, but faster gameplay.

Disabled: Turns off PCM sounds completely for the fastest gameplay possible. Note: FM sounds will still be heard.


Contents

Commands

Shortcut Keys

Description of Shortcut Keys

Menu Options

How to Play

Basics

Keyboard

Joystick

Scoring

Hints

Game History


Hints

•	The paddle is divided into five sections. Note that the ball bounces off each section at progressively smaller angles after the third, seventh and eleventh hit. After the twelfth hit, the angle returns to its original size.

•	The ball will speed up after the twelfth consecutive hit OR when it hits any brick in the top three rows (speed bricks).

•	When the ball makes contact with the center section of the paddle, the ball will jump.

•	For the best control over your paddle, use a mouse or use a joystick that doesn’t center itself (in other words, one that allows you to release the tension).

•	Try to concentrate on breaking through a single vertical section of colored bricks. The ball will be trapped bouncing along the top section and therefore score a maximum number of points.


History

Steve Jobs’ “Breakout”

Sources have indicated that Steve Jobs was the original designer on the Atari 2600 classic Breakout. It has been said that this is the same Steve Jobs that worked at Apple and is currently at NeXT, although this could not be verified.


How To Play

Paddle ball is prehistoric. Tennis is old hat. Squash ball hardly makes you break a sweat. It’s time for Breakout! No more bouncing a ball off the wall — you can actually hit it through the wall! Use your paddle to smash a ball against a multi-colored wall, obliterating it brick by brick. Play by yourself or with a friend. Pretty soon, even you could break out of Alcatraz!

BREAKOUT BASICS

SMASH! POW! CRUNCH! A brick wall appears at the top of the screen, and your mission is to smash two walls off the play field — one brick at a time.

1.	Set the difficulty switches by going to the Settings menu and selecting This Game. Switch #1 sets the difficulty for Player #1, and Switch #2 sets the difficulty for Player #2. The default is A.

Setting A	Paddle is ¾ size.

Setting B	Paddle is full size.

Difficulty Switch #1 can also be changed by pressing F5 during game play, which toggles between A and B; Switch #2 can be changed by pressing F6.

2.	While still in the Breakout Settings dialog box, designate your controller type(s) by choosing a controller option for Player #1 (and Players #2-4 if applicable).

Note: For three- and four-player games, the mouse must be chosen as Player #1’s controller option, and Key Setup 1 must be chosen as Player #2’s controller option.

When playing three-player games, use the following controllers:

Player #1	mouse

Player #2	Key Setup 1

Player #3	Key Setup 3

When playing four-player games, use the following controllers:

Player #1	mouse

Player #2	Key Setup 2

Player #3	Key Setup 1

Player #4	Key Setup 3

3.	To begin play or restart, press F2 or click on New Game in the Play menu. Press the spacebar (or joystick or mouse button) to serve the ball and start game action.

4.	You can choose from 12 game options within Breakout (see “Game Variations”):

Game

No.	Steerable	Catch	Invisible

Breakout

1

2	X

3	X

4	X

Timed Breakout

5

6	X

7	X

8	X

Breakthru

9

10	X

11	X

12	X

The default is Game 1. To select a game option, press F4 until the number of the game you wish to play and the number of players competing appear on the screen.

Press F2 to start the game.

5.	Use the arrow keys (or joystick or mouse) to move the paddle across the bottom of the screen. With the paddle, hit the ball into the wall. Each time the ball hits a brick, the brick disappears and you score points.

6.	A player or team receives five balls per game. When you miss a ball with your paddle, the ball disappears from the screen. Press the spacebar (or joystick or mouse button) to serve another ball until all five balls are played.

7.	When a team or player destroys the first brick wall, a second brick wall automatically appears on the screen. Continue to hit the bricks of this wall and score more points. The player or team who can destroy two walls scores the maximum 864 points and wins the game.

Note: If both opponents destroy the two walls, the one who used the least number of balls wins.

Note: In games with two-players on one team, each player controls a paddle that moves across only half the play field.

8.	At the end of two-team games, the play field of both teams or players will flash on and off the screen. That way, players can compare scores.

Using the Keyboard

•	To move the paddle left or right, press the left or right arrow key.

•	To serve a ball, press the spacebar.

•	To catch the ball (in Games 3, 7 and 11), press the spacebar when the ball makes contact with your paddle. Continue to press the spacebar and the ball will remain on the paddle, allowing you more time to aim your shots carefully. To release the ball, release the spacebar.

Using the Joystick Controller

•	To move the paddle left or right, push the joystick left or right.

•	To serve a ball, press the joystick button.

•	To catch the ball (in Games 3, 7 and 11), press the joystick button when the ball makes contact with your paddle. Continue to press the button and the ball will remain on the paddle, allowing you more time to aim your shots carefully. To release the ball, release the joystick button.

Using the Mouse

•	To move the paddle left or right, move the mouse left or right.

•	To serve a ball, press the mouse button.

•	To catch the ball (in Games 3, 7 and 11), press the mouse button when the ball makes contact with your paddle. Continue to press the mouse button and the ball will remain on the paddle, allowing you more time to aim your shots carefully. To release the ball, release the mouse button.

Breakout Play Field

•	Brick Wall
There are six rows of bricks. The color of a brick determines the points you score when you hit it with your ball.

Red = 7 points	Green = 4 points

Orange = 7 points	Aqua = 1 point

Yellow = 4 points	Blue = 1 point

•	Paddle
Players move their paddles horizontally across the bottom of the play field. With their paddles, players hit their balls into the wall.

•	Scoreboard/Timer
Depending on what game you play, a scoreboard or timer will appear in the upper left corner of the screen.

—	Scoreboard
Some games determine winners using only point scores. During these games, each player’s score appears in this position. Scores are determined by the color of the bricks hit during a game.

—	Timer
Instead of determining the winner with the point value of bricks, some games feature a timer in the upper left corner. Your mission during these games is to destroy the walls in as little time as possible. The timer tracks the cumulative minutes and seconds of each turn.

•	Number of Players/Team Numbers
In the upper right corner of the screen, two numbers will appear at different times during the game:

—	Number of Players
When you select the game number, you also select the number of players. Every fourth time you press F4, you are selecting a game option for one player; the other times you press it, you are selecting two, three or four players. For example, if you press F4 four times, you are selecting Game 2 for one player; if you press it 14 times, you are selecting Game 4 for three players.

—	Team Number
The team that is currently hitting the ball is designated by a team number. In one-player games the number 1 will always appear in this position. In two-player games, each player is designated by the numbers 1 or 2. In three- or four-player games, the teams are referred to as teams 1 or 2. When your team number appears, it’s your turn to score.

•	Balls/Game Numbers
In the upper middle of the screen, two numbers will appear at different times during the game:

—	Game Number
Before you begin play, select the game you want to play. The number that appears refers to the game you will play (see table under “Breakout Basics”).

—	Balls
When play action begins, the number 5 appears in this play field position and refers to the five balls you or your team can serve. Throughout the game, the number will reflect the number of balls that remain.

Game Variations

•	One-Player Games
One player attempts to destroy the two walls using five balls, or a player can win by scoring the maximum number of points, 864.

•	Two-Player Games
Two players take turns hitting the wall. Each player receives five balls to destroy a brick wall. When the first player misses the ball, the opponent’s wall appears on the screen. It’s now the opponent’s turn to hit the ball into the wall. The winner of the game is the first player to destroy two walls or the one who scores the most points after playing five balls.

•	Three-Player Games
Two players act as a team and play against a one-player team. Just as in two-player games, the two teams take turns hitting the ball into the wall. Each team receives five balls and a separate brick wall. When one team misses the ball, the opposing team’s wall appears and play begins.

Note: For three-player games, the mouse must be chosen as Player #1’s controller option, and Key Setup 1 must be chosen as Player #2’s controller option. When playing three-player games, use the following controllers:

Player #1	mouse

Player #2	Key Setup 1

Player #3	Key Setup 3

•	Four-Player Games
With two players on each team, these games are played just like two- and three-player games. The first team to destroy a wall OR score the most points after playing five balls wins the game.

Note: For four-player games, the mouse must be chosen as Player #1’s controller option, and Key Setup 1 must be chosen as Player #2’s controller option. When playing four-player games, use the following controllers:

Player #1	mouse

Player #2	Key Setup 2

Player #3	Key Setup 1

Player #4	Key Setup 3

•	Timed Games
Some games rely on speed scores instead of point scores to win. A timer will replace the scoreboard in the upper left corner. Your objective is to destroy the wall in as little time as possible. The timer counts the seconds, as you try to break your own record in one-player games. In two-, three- and four-player games, your mission is to destroy the wall with five balls in less time than your opponent.

•	Invisible Games
It’s the same Breakout action, except this time it’s in the dark! The wall is invisible until you hit a brick with the ball. When this happens, you score points and the entire wall lights up.

•	Breakout Games

—	Game 1
Players attempt to smash their way through the wall and score points.

—	Game 2
This game features steerable balls so you can make every hit count.

—	Game 3
Take a breather. This game allows you to catch balls, which gives you time to plan your strategy and aim.

—	Game 4
Don’t blink. The only time you’ll see your Breakout wall is when the ball hits a brick. The rest of the time you’re playing Breakout in the dark.

•	Timed Breakout Games

—	Game 5
The pressure’s on. The timer at the top of the play field will record the time it takes you to complete a Breakout.

—	Game 6
The timer provides the suspense. The steerable balls provide some of the strategy moves you’ll make during this game.

—	Game 7
How long does it take? The timer in this game will tick away the seconds as you catch and aim your balls.

—	Game 8
The wall lights up only when you hit a brick. Then you’re playing in the dark again as the timer records your game time.

•	Breakthru Games
Breakthru is played the same way as Breakout games. The only difference is the ball action — once the ball hits a brick, the ball continues to penetrate through the wall, hitting more bricks and scoring more points. Breakthru is plenty of fast ball and paddle action.

—	Game 9
POW! POW! POW! Make a direct hit on a brick and the ball continues traveling through the wall in this basic Breakthru.

—	Game 10
Steerable missiles increase your control over the ball during this fast game of Breakthru.

—	Game 11
Slow the action down by being able to catch your balls in this Breakthru game.

—	Game 12
The Breakthru wall only appears when you hit a brick. During any other game play it’s invisible.


Scoring

•	In some games, a player scores points by hitting one of the wall’s bricks. The bricks are worth points according to their color:

Red = 7 points	Green = 4 points

Orange = 7 points	Aqua = 1 point

Yellow = 5 points	Blue = 1 point

The first player or team to completely destroy both walls OR score the most points after playing five balls wins the game. Score the maximum number of points, 864, when you destroy both walls.

•	In other games, you must rely on the speed of your game skill. A timer records the cumulative minutes and seconds of each of your turns during a game. The team or player who destroys both walls with five balls in the least amount of time wins the game. In one-player games, try to break your own time records.


This Game

This dialog box allows you to select various settings for the game you are currently running (the game title appears at the top of the dialog box). The settings presented here are:

Difficulty Switches

Select either A or B for both switches (some games only use Switch #1). The default varies with each game, as does the indicator of difficulty (sometimes A is more difficult; sometimes B). See “Basics” under “How to Play” for more detailed information.

Monitor Type

You can choose between Color and Black & White display; the default is Color. Note: Some games will not display in B&W because this feature was not offered in the original cartridge game.

Controllers

Using the pull-down menu, select the controller(s) you wish to use. If you’re using the keyboard, select the appropriate Key Setup(s). The defaults are Key Setup 1 for Player #1, and Key Setup 2 for Player #2.

Animation

As you move the bar to the left, the picture on your monitor gets smoother; as you move it to the right, the game speed increases. The number of frames per second (fps) is indicated. The default is 15 fps.

Sound Options

Click on one of the three ways that PCM sounds can be emulated:

Most accurate: Allows for the best sound quality, but can also slow gameplay.

Fastest: Allows for a less accurate sound emulation, but faster gameplay.

Disabled: Turns off PCM sounds completely for the fastest gameplay possible. Note: FM sounds will still be heard.


Top Score
Top Scores

This dialog box lists the highest scores for each game, which you must record manually. You can also enter timed scores.